@charset "utf-8";
/* CSS Document */

body {
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.1;
	color: #333;
}

a {
	color: #00F;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #551A8B;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}
